/*-----------------------------------------------------------------------------

CSS, XHTML, Images and Design Files are Copyright 2011 SquarePlanIT, LLC. All Rights Reserved.

1.   Imported Fonts & Stylesheets
2.   Reset Browser Defaults
3.   Containers
4.   Text & General Links
5.   Lists
6.   Navigation & Sidebar
7.   Forms

-----------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------
1.   Imported Fonts & Stylesheets
-----------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

/*-----------------------------------------------------------------------------
2.   Reset Browser Defaults
-----------------------------------------------------------------------------*/
* {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

body {
	background: url(/images/body-bg.jpg) repeat;
	color: #222222;
}

p {
	margin-bottom: 15px;
}

a:link, a:visited {
	text-decoration: none;
	color: inherit;
	border-bottom: 1px dotted #BBBBBB;
}

a:hover	{
	border-bottom: 1px dashed #888888;
}

/*-----------------------------------------------------------------------------
3.   Containers
-----------------------------------------------------------------------------*/
.Wrapper {
	margin: 0px auto;
	width: 360px;

}
.Header {
	margin-bottom: 30px;
	padding: 8px 0px;
	width: 100%;
	background: url(/images/header-bg.jpg) repeat-x;
	border-top: 1px solid #141414;
	text-transform: uppercase;
	text-align: center;
	color: #EFEFEF;
	font-size: 19px;
	letter-spacing: .20em;
	-webkit-box-shadow: 0px 0px 4px #333333;
	-moz-box-shadow: 0px 0px 4px #333333;
}

.Header span {
	font-weight: 400;
	font-size: 19px;
	letter-spacing: -0.05em;
}

.SelectionBar {
	margin: 0px auto 30px auto;
	height: 45px;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 0px 3px #444444;
	-moz-box-shadow: 0px 0px 3px #444444;
}

.ContentBox {
	margin: 0px auto 5px auto;
	padding: 10px;
	background: #FFFFFF;
	font-size: 14px;
	line-height: 1.6em;
	text-align: justify;
	-webkit-box-shadow: 0px 0px 3px #444444;
	-moz-box-shadow: 0px 0px 3px #444444;
}

.Footer {
	margin: 0px auto 10px auto;
	font-size: 12px;
	color: #666666;
}

.Footer a:link, .Footer a:visited {
	border: none;
}

.Footer a:hover {
	border-bottom: 1px dashed #AAAAAA;
}

/*-----------------------------------------------------------------------------
4.   Text & General Links
-----------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------
5.   Lists
-----------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------
6.   Navigation & Sidebar
-----------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------
7.   Forms
-----------------------------------------------------------------------------*/
.ParNum {
	margin: 8px;
	width: 50px;
	height: 26px;
	border: 1px solid #BBC4D5;
	font-size: 17px;
	color: #29437E;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}